Debian Bug report logs - #318162
xterm: bold text became incredibly ugly after upgrading to X.Org

version graph

Package: xterm; Maintainer for xterm is Debian X Strike Force <debian-x@lists.debian.org>; Source for xterm is src:xterm.

Reported by: Daniel Burrows <dburrows@debian.org>

Date: Wed, 13 Jul 2005 20:33:08 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in versions 6.8.2.dfsg.1-1, 6.8.2.dfsg.1-2

Fixed in version xorg-x11/6.8.2.dfsg.1-3

Done: David Nusinow <dnusinow@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: submit@bugs.debian.org
Subject: xterm bold text became incredibly ugly after upgrading to x.org
Date: Wed, 13 Jul 2005 13:24:55 -0700
[Message part 1 (text/plain, inline)]
Package: xterm
Version: 6.8.2.dfsg.1-1

  A few months ago, I was using Debian's XFree86 packages and life was good.  
This morning, I was using a self-compiled snapshot of X.org and life was 
good.  But now, I've upgraded to our new X.org packages and life is no longer 
good.  My X terminals display normal text just fine, but bolded text is ugly 
and almost unreadable.  Here's a sample:

http://people.debian.org/~dburrows/ugly-bold.png

    (incidentally, this shot includes some stray white pixels that I suspect 
are a bug themselves)

  And here's what it ought to look like, more or less:

http://people.debian.org/~dburrows/broken-snapshot.png

  Daniel

-- 
/------------------- Daniel Burrows <dburrows@debian.org> ------------------\
|                    If you wish to live wisely,                            |
|                    ignore sayings--including this one.                    |
\---------------- The Turtle Moves! -- http://www.lspace.org ---------------/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Daniel Burrows <dburrows@debian.org>, 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm bold text became incredibly ugly after upgrading to x.org
Date: Wed, 13 Jul 2005 19:54:33 -0400
[Message part 1 (text/plain, inline)]
On Wed, Jul 13, 2005 at 10:40:07PM +0200, Daniel Burrows wrote:
> Package: xterm
> Version: 6.8.2.dfsg.1-1
> 
>   A few months ago, I was using Debian's XFree86 packages and life was good.  
> This morning, I was using a self-compiled snapshot of X.org and life was 
> good.  But now, I've upgraded to our new X.org packages and life is no longer 
> good.  My X terminals display normal text just fine, but bolded text is ugly 
> and almost unreadable.  Here's a sample:
> 
> http://people.debian.org/~dburrows/ugly-bold.png

The bad sample would be easier to compare if it used the same fontsize as
the good one (and if I had some idea what the font resource settings in
use were).  Also - not sure whether this is a Debian patch issue, or my
bug - it would be nice if you could compile/test the upstream package
(whatever "xterm -v" says).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 318162@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Thomas Dickey <dickey@radix.net>
Cc: 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm bold text became incredibly ugly after upgrading to x.org
Date: Wed, 13 Jul 2005 17:05:02 -0700
[Message part 1 (text/plain, inline)]
On Wednesday 13 July 2005 04:54 pm, Thomas Dickey wrote:
> The bad sample would be easier to compare if it used the same fontsize as
> the good one (and if I had some idea what the font resource settings in
> use were).  Also - not sure whether this is a Debian patch issue, or my
> bug - it would be nice if you could compile/test the upstream package
> (whatever "xterm -v" says).

  They do use the same font size (called "Default" by xterm in both cases); 
I'm not sure what you're getting at there.  Maybe you mean that they have 
different terminal sizes; I've updated the 'bad' one to use the same terminal 
size as the 'good' one (for obvious reasons I can't take another 'good' 
screenshot).

  When I was using the Debian X packages, I just stuck to the default Debian 
xterm settings; with the X.org stuff, I may have had some sort of mixture of 
Debian and X.org settings (I'm not sure).

  Daniel

-- 
/------------------- Daniel Burrows <dburrows@debian.org> ------------------\
|           Whom the gods would destroy, they first teach BASIC.            |
\------------ Debian GNU/Linux http://www.debian.org -- Because. -----------/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Daniel Burrows <dburrows@debian.org>
Cc: Thomas Dickey <dickey@radix.net>, 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm bold text became incredibly ugly after upgrading to x.org
Date: Wed, 13 Jul 2005 20:27:36 -0400
[Message part 1 (text/plain, inline)]
On Wed, Jul 13, 2005 at 05:05:02PM -0700, Daniel Burrows wrote:
> On Wednesday 13 July 2005 04:54 pm, Thomas Dickey wrote:
> > The bad sample would be easier to compare if it used the same fontsize as
> > the good one (and if I had some idea what the font resource settings in
> > use were).  Also - not sure whether this is a Debian patch issue, or my
> > bug - it would be nice if you could compile/test the upstream package
> > (whatever "xterm -v" says).
> 
>   They do use the same font size (called "Default" by xterm in both cases); 
> I'm not sure what you're getting at there.  Maybe you mean that they have 
> different terminal sizes; I've updated the 'bad' one to use the same terminal 
> size as the 'good' one (for obvious reasons I can't take another 'good' 
> screenshot).

The picture I see on the screen shows the bad one about 2/3 the width of
the good one.
 
>   When I was using the Debian X packages, I just stuck to the default Debian 
> xterm settings; with the X.org stuff, I may have had some sort of mixture of 
> Debian and X.org settings (I'm not sure).

It's hard to say - since I make a given patch, and then Debian may have that
plus pieces from a following patch.  With #201, I modified some of the logic
that looks for a matching wide bold font (long story).  One person commented
that bold had changed as well - my guess was that a different font was selected
- if you're running something that "xterm -v" says is #201 or later, it may be
that (and with enough information I can see what's amiss).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 318162@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Thomas Dickey <dickey@radix.net>
Cc: 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm bold text became incredibly ugly after upgrading to x.org
Date: Wed, 13 Jul 2005 17:47:01 -0700
[Message part 1 (text/plain, inline)]
On Wednesday 13 July 2005 05:27 pm, Thomas Dickey wrote:
> >   They do use the same font size (called "Default" by xterm in both
> > cases); I'm not sure what you're getting at there.  Maybe you mean that
> > they have different terminal sizes; I've updated the 'bad' one to use the
> > same terminal size as the 'good' one (for obvious reasons I can't take
> > another 'good' screenshot).
>
> The picture I see on the screen shows the bad one about 2/3 the width of
> the good one.

  I'm at a loss as to what's going on then, because the text is exactly the 
same size for me.  I just shaved one line off the bottom of the "bad" 
terminal, and now they're exactly the same size, and I can flip between the 
two images (e.g., in Firefox tabs) and see that the non-bold text is 
identical.

  Daniel

-- 
/------------------- Daniel Burrows <dburrows@debian.org> ------------------\
|           Whoever created the human body left in a fairly basic           |
|           design flaw.  It has a tendency to bend at the knees.           |
|             -- Terry Pratchett, _Men at Arms_                             |
\------ Listener-supported public radio -- NPR -- http://www.npr.org -------/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #30 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Daniel Burrows <dburrows@debian.org>
Cc: Thomas Dickey <dickey@radix.net>, 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm bold text became incredibly ugly after upgrading to x.org
Date: Wed, 13 Jul 2005 21:02:01 -0400
[Message part 1 (text/plain, inline)]
On Wed, Jul 13, 2005 at 05:47:01PM -0700, Daniel Burrows wrote:
> On Wednesday 13 July 2005 05:27 pm, Thomas Dickey wrote:
> > >   They do use the same font size (called "Default" by xterm in both
> > > cases); I'm not sure what you're getting at there.  Maybe you mean that
> > > they have different terminal sizes; I've updated the 'bad' one to use the
> > > same terminal size as the 'good' one (for obvious reasons I can't take
> > > another 'good' screenshot).
> >
> > The picture I see on the screen shows the bad one about 2/3 the width of
> > the good one.
> 
>   I'm at a loss as to what's going on then, because the text is exactly the 
> same size for me.  I just shaved one line off the bottom of the "bad" 
> terminal, and now they're exactly the same size, and I can flip between the 
> two images (e.g., in Firefox tabs) and see that the non-bold text is 
> identical.

weird (but not my bug).  I looked at them with Opera first, downloaded and
looked again with xzgv.  There is a different picture now than when I first
looked.

Anyway - I'm guessing that what you're looking at is #201 or #203.  What I'd
do to get more information would be to recompile with, using --enable-trace
in the configure script.  Then during initialization, the Trace-parent.out
file would tell (usually) the information about the font that was actually
used.

(Running #200 and #202 here, I don't see a difference in the bold fonts).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Tobias Diedrich <ranma+debianbts@tdiedrich.de>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #35 received at 318162@bugs.debian.org (full text, mbox):

From: Tobias Diedrich <ranma+debianbts@tdiedrich.de>
To: Debian Bug Tracking System <318162@bugs.debian.org>
Subject: xterm: boldMode enabled even if bold font is used
Date: Thu, 14 Jul 2005 15:33:10 +0200
Package: xterm
Version: 6.8.2.dfsg.1-2
Followup-For: Bug #318162


According to the xterm manpage, while boldMode is true by default,
if a bold font variant is found for a given non-bold font or specified
with -fb, boldMode should be turned off automatically.
Apparently this is broken and xterm currently does overstriking of the
bold font (producing an even bolder, near unreadable font).

Workaround:
Disable boldMode in .Xresources ("XTerm*boldMode: false").

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11.12-ac7-vs1.9.5-htbatm-imq
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages xterm depends on:
ii  libc6                     2.3.2.ds1-22   GNU C Library: Shared libraries an
ii  libexpat1                 1.95.8-3       XML parsing C library - runtime li
ii  libfontconfig1            2.3.2-1        generic font configuration library
ii  libfreetype6              2.1.10-1       FreeType 2 font engine, shared lib
ii  libice6                   6.8.2.dfsg.1-2 Inter-Client Exchange library
ii  libncurses5               5.4-8          Shared libraries for terminal hand
ii  libsm6                    6.8.2.dfsg.1-2 X Window System Session Management
ii  libxaw8                   6.8.2.dfsg.1-2 X Athena widget set library
ii  libxext6                  6.8.2.dfsg.1-2 X Window System miscellaneous exte
ii  libxft2                   2.1.7-1        FreeType-based font drawing librar
ii  libxmu6                   6.8.2.dfsg.1-2 X Window System miscellaneous util
ii  libxp6                    6.8.2.dfsg.1-2 X Window System printing extension
ii  libxpm4                   6.8.2.dfsg.1-2 X pixmap library
ii  libxrender1               1:0.9.0-2      X Rendering Extension client libra
ii  libxt6                    6.8.2.dfsg.1-2 X Toolkit Intrinsics
ii  xlibs                     6.8.2.dfsg.1-2 X Window System client libraries m
ii  xlibs-data                6.8.2.dfsg.1-2 X Window System client data

Versions of packages xterm recommends:
ii  xutils                    6.8.2.dfsg.1-2 X Window System utility programs

-- debconf information:
  xterm/clobber_xresource_file: true
  xterm/xterm_needs_devpts:



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to juan <bugs@niluje.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #40 received at 318162@bugs.debian.org (full text, mbox):

From: juan <bugs@niluje.net>
To: Debian Bug Tracking System <318162@bugs.debian.org>
Subject: xterm: bold fonts
Date: Fri, 15 Jul 2005 22:12:05 +0200
Package: xterm
Version: 6.8.2.dfsg.1-2
Followup-For: Bug #318162

could the "XTerm*boldMode: false" fix be included in 

/etc/X11/app-defaults/KOI8RXTerm
/etc/X11/app-defaults/UXTerm
/etc/X11/app-defaults/XTerm
/etc/X11/app-defaults/XTerm-color


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12
Locale: LANG=POSIX, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)

Versions of packages xterm depends on:
ii  libc6                     2.3.2.ds1-22   GNU C Library: Shared libraries an
ii  libexpat1                 1.95.8-3       XML parsing C library - runtime li
ii  libfontconfig1            2.3.2-1        generic font configuration library
ii  libfreetype6              2.1.10-1       FreeType 2 font engine, shared lib
ii  libice6                   6.8.2.dfsg.1-2 Inter-Client Exchange library
ii  libncurses5               5.4-8          Shared libraries for terminal hand
ii  libsm6                    6.8.2.dfsg.1-2 X Window System Session Management
ii  libxaw8                   6.8.2.dfsg.1-2 X Athena widget set library
ii  libxext6                  6.8.2.dfsg.1-2 X Window System miscellaneous exte
ii  libxft2                   2.1.7-1        FreeType-based font drawing librar
ii  libxmu6                   6.8.2.dfsg.1-2 X Window System miscellaneous util
ii  libxp6                    6.8.2.dfsg.1-2 X Window System printing extension
ii  libxpm4                   6.8.2.dfsg.1-2 X pixmap library
ii  libxrender1               1:0.9.0-2      X Rendering Extension client libra
ii  libxt6                    6.8.2.dfsg.1-2 X Toolkit Intrinsics
ii  xlibs                     6.8.2.dfsg.1-2 X Window System client libraries m
ii  xlibs-data                6.8.2.dfsg.1-2 X Window System client data

Versions of packages xterm recommends:
ii  xutils                    6.8.2.dfsg.1-2 X Window System utility programs

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #45 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Tobias Diedrich <ranma+debianbts@tdiedrich.de>, 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm: boldMode enabled even if bold font is used
Date: Fri, 15 Jul 2005 16:54:13 -0400
[Message part 1 (text/plain, inline)]
On Thu, Jul 14, 2005 at 04:00:33PM +0200, Tobias Diedrich wrote:
> Package: xterm
> Version: 6.8.2.dfsg.1-2
> Followup-For: Bug #318162
> 
> 
> According to the xterm manpage, while boldMode is true by default,
> if a bold font variant is found for a given non-bold font or specified
> with -fb, boldMode should be turned off automatically.
> Apparently this is broken and xterm currently does overstriking of the
> bold font (producing an even bolder, near unreadable font).

That sounds like what is being reported, but since I didn't touch _that_
part of the logic, I'm left with the impression that you have a slightly
different set of fonts installed than I - and the modifications I made to
the XLFD wildcards are breaking in that case.  If I had a debug-trace from
xterm (configure --enable-trace), I could probably see exactly what the
problem is.

Since it's working fine for me, it'll otherwise be a while until I stumble
over the problem.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #50 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: juan <bugs@niluje.net>, 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm: bold fonts
Date: Fri, 15 Jul 2005 16:54:52 -0400
[Message part 1 (text/plain, inline)]
On Fri, Jul 15, 2005 at 10:40:15PM +0200, juan wrote:
> Package: xterm
> Version: 6.8.2.dfsg.1-2
> Followup-For: Bug #318162
> 
> could the "XTerm*boldMode: false" fix be included in 

it's not a fix - that's a work-around, which is not the same thing.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Tobias Diedrich <ranma@tdiedrich.de>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #55 received at 318162@bugs.debian.org (full text, mbox):

From: Tobias Diedrich <ranma@tdiedrich.de>
To: Thomas Dickey <dickey@radix.net>
Cc: 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm: boldMode enabled even if bold font is used
Date: Sat, 16 Jul 2005 08:49:35 +0200
Thomas Dickey wrote:

> That sounds like what is being reported, but since I didn't touch _that_
> part of the logic, I'm left with the impression that you have a slightly
> different set of fonts installed than I - and the modifications I made to
> the XLFD wildcards are breaking in that case.  If I had a debug-trace from
> xterm (configure --enable-trace), I could probably see exactly what the
> problem is.

FWIW, I use efonts:
ii  xfonts-efont-unicode       0.4.0-4                    /efont/
Unicode fonts for X which cover various scripts
ii  xfonts-efont-unicode-ib    0.4.0-4                    /efont/
Unicode fonts for X (italic and bold)

And the following in .Xresources:

XTerm*locale: true
XTerm*wideChars: true
XTerm*cjkWidth: false
XTerm*eightBitInput: false
XTerm*tekInhibit: true
XTerm*visualBell: true

XTerm*fontMenu*fontdefault*Label:       Default
XTerm*font: -efont-fixed-medium-r-normal-*-16-160-75-75-c-80-iso10646-1
XTerm*wideFont: -efont-fixed-medium-r-normal-*-16-160-75-75-c-160-iso10646-1

XTerm*font1.Label: efont 12 pixel
XTerm*font1:     -efont-fixed-medium-r-normal-*-12-120-75-75-c-60-iso10646-1
XTerm*wideFont1: -efont-fixed-medium-r-normal-*-12-120-75-75-c-120-iso10646-1
XTerm*font2.Label: misc  13 pixel
XTerm*font2:     -misc-fixed-medium-r-semicondensed-*-13-120-75-75-c-60-iso10646-1
XTerm*wideFont2: -misc-fixed-medium-r-normal-*-13-120-75-75-c-120-iso10646-1
XTerm*font3.Label: efont 14 pixel
XTerm*font3:     -efont-fixed-medium-r-normal-*-14-140-75-75-c-70-iso10646-1
XTerm*wideFont3: -efont-fixed-medium-r-normal-*-14-140-75-75-c-140-iso10646-1
XTerm*font4.Label: efont 16 pixel
XTerm*font4:     -efont-fixed-medium-r-normal-*-16-160-75-75-c-80-iso10646-1
XTerm*wideFont4: -efont-fixed-medium-r-normal-*-16-160-75-75-c-160-iso10646-1
XTerm*font5.Label: misc  18 pixel
XTerm*font5:     -misc-fixed-medium-r-normal-*-18-120-100-100-c-90-iso10646-1
XTerm*wideFont5: -misc-fixed-medium-r-normal-*-18-120-100-100-c-180-iso10646-1
XTerm*font6.Label: efont 24 pixel
XTerm*font6:     -efont-fixed-medium-r-normal-*-24-240-75-75-c-120-iso10646-1
XTerm*wideFont6: -efont-fixed-medium-r-normal-*-24-240-75-75-c-240-iso10646-1

-- 
Tobias						PGP: http://9ac7e0bc.uguu.de



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #60 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Tobias Diedrich <ranma@tdiedrich.de>
Cc: 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm: boldMode enabled even if bold font is used
Date: Sat, 16 Jul 2005 06:57:33 -0400
[Message part 1 (text/plain, inline)]
On Sat, Jul 16, 2005 at 08:49:35AM +0200, Tobias Diedrich wrote:
> Thomas Dickey wrote:
> 
> > That sounds like what is being reported, but since I didn't touch _that_
> > part of the logic, I'm left with the impression that you have a slightly
> > different set of fonts installed than I - and the modifications I made to
> > the XLFD wildcards are breaking in that case.  If I had a debug-trace from
> > xterm (configure --enable-trace), I could probably see exactly what the
> > problem is.
> 
> FWIW, I use efonts:

thanks - that is something I can test (I didn't have those installed).
Since your font resources are specific, that's helpful.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Eugene Konev <ejka@imfi.kspu.ru>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #65 received at 318162@bugs.debian.org (full text, mbox):

From: Eugene Konev <ejka@imfi.kspu.ru>
To: Thomas Dickey <dickey@radix.net>
Cc: 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm: boldMode enabled even if bold font is used
Date: Sun, 17 Jul 2005 10:17:32 +0800
[Message part 1 (text/plain, inline)]
The problem is font name stored in normal is being overwritten by a
bold font name and then normal is used in comparison with a
myfonts.f_b to decide whether they are the same and whether to turn on
overstriking. The attached patch fixes it.

[002a_xterm_no_overstrike_bold_fonts.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #70 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Eugene Konev <ejka@imfi.kspu.ru>
Cc: 318162@bugs.debian.org
Subject: Re: Bug#318162: xterm: boldMode enabled even if bold font is used
Date: Sun, 17 Jul 2005 06:34:02 -0400
[Message part 1 (text/plain, inline)]
On Sun, Jul 17, 2005 at 10:17:32AM +0800, Eugene Konev wrote:
> 
> The problem is font name stored in normal is being overwritten by a
> bold font name and then normal is used in comparison with a
> myfonts.f_b to decide whether they are the same and whether to turn on
> overstriking. The attached patch fixes it.

thanks (now I'll have to look/see when it was broken...)

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to David Martínez Moreno <ender@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #75 received at 318162@bugs.debian.org (full text, mbox):

From: David Martínez Moreno <ender@debian.org>
To: Thomas Dickey <dickey@radix.net>, 318162@bugs.debian.org
Cc: debian-x@lists.debian.org, Eugene Konev <ejka@imfi.kspu.ru>
Subject: Re: Bug#318162: xterm: boldMode enabled even if bold font is used
Date: Mon, 18 Jul 2005 12:46:49 +0200
[Message part 1 (text/plain, inline)]
El Domingo, 17 de Julio de 2005 12:34, Thomas Dickey escribió:
> On Sun, Jul 17, 2005 at 10:17:32AM +0800, Eugene Konev wrote:
> > The problem is font name stored in normal is being overwritten by a
> > bold font name and then normal is used in comparison with a
> > myfonts.f_b to decide whether they are the same and whether to turn on
> > overstriking. The attached patch fixes it.
>
> thanks (now I'll have to look/see when it was broken...)

	Please, tell us if we could add the patch from Eugene to #203 patchset, i.e., 
if you found the patch valid, and fix the bold fonts issue with the next 
release.

	Best regards,


		Ender.
-- 
Uh, we had a slight weapons malfunction, but
 uh... everything's perfectly all right now. We're
 fine. We're all fine here now, thank you. How are you?
		-- Han Solo (Star Wars).
--
Debian developer
[Message part 2 (application/pgp-signature, inline)]

Reply sent to David Nusinow <dnusinow@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Burrows <dburrows@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #80 received at 318162-close@bugs.debian.org (full text, mbox):

From: David Nusinow <dnusinow@debian.org>
To: 318162-close@bugs.debian.org
Subject: Bug#318162: fixed in xorg-x11 6.8.2.dfsg.1-3
Date: Mon, 18 Jul 2005 07:04:49 -0400
Source: xorg-x11
Source-Version: 6.8.2.dfsg.1-3

We believe that the bug you reported is fixed in the latest version of
xorg-x11, which is due to be installed in the Debian FTP archive:

lbxproxy_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/lbxproxy_6.8.2.dfsg.1-3_i386.deb
libdmx-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libdmx-dev_6.8.2.dfsg.1-3_i386.deb
libdmx1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libdmx1-dbg_6.8.2.dfsg.1-3_i386.deb
libdmx1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libdmx1_6.8.2.dfsg.1-3_i386.deb
libdps-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libdps-dev_6.8.2.dfsg.1-3_i386.deb
libdps1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libdps1-dbg_6.8.2.dfsg.1-3_i386.deb
libdps1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libdps1_6.8.2.dfsg.1-3_i386.deb
libfs-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libfs-dev_6.8.2.dfsg.1-3_i386.deb
libfs6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libfs6-dbg_6.8.2.dfsg.1-3_i386.deb
libfs6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libfs6_6.8.2.dfsg.1-3_i386.deb
libglu1-xorg-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg-dbg_6.8.2.dfsg.1-3_i386.deb
libglu1-xorg-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg-dev_6.8.2.dfsg.1-3_i386.deb
libglu1-xorg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg_6.8.2.dfsg.1-3_i386.deb
libice-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libice-dev_6.8.2.dfsg.1-3_i386.deb
libice6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libice6-dbg_6.8.2.dfsg.1-3_i386.deb
libice6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libice6_6.8.2.dfsg.1-3_i386.deb
libsm-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libsm-dev_6.8.2.dfsg.1-3_i386.deb
libsm6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libsm6-dbg_6.8.2.dfsg.1-3_i386.deb
libsm6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libsm6_6.8.2.dfsg.1-3_i386.deb
libx11-6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libx11-6-dbg_6.8.2.dfsg.1-3_i386.deb
libx11-6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libx11-6_6.8.2.dfsg.1-3_i386.deb
libx11-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libx11-dev_6.8.2.dfsg.1-3_i386.deb
libxau-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxau-dev_6.8.2.dfsg.1-3_i386.deb
libxau6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxau6-dbg_6.8.2.dfsg.1-3_i386.deb
libxau6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxau6_6.8.2.dfsg.1-3_i386.deb
libxaw6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw6-dbg_6.8.2.dfsg.1-3_i386.deb
libxaw6-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw6-dev_6.8.2.dfsg.1-3_i386.deb
libxaw6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw6_6.8.2.dfsg.1-3_i386.deb
libxaw7-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw7-dbg_6.8.2.dfsg.1-3_i386.deb
libxaw7-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw7-dev_6.8.2.dfsg.1-3_i386.deb
libxaw7_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw7_6.8.2.dfsg.1-3_i386.deb
libxaw8-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw8-dbg_6.8.2.dfsg.1-3_i386.deb
libxaw8-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw8-dev_6.8.2.dfsg.1-3_i386.deb
libxaw8_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxaw8_6.8.2.dfsg.1-3_i386.deb
libxcomposite-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxcomposite-dev_6.8.2.dfsg.1-3_i386.deb
libxcomposite1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxcomposite1-dbg_6.8.2.dfsg.1-3_i386.deb
libxcomposite1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxcomposite1_6.8.2.dfsg.1-3_i386.deb
libxdamage-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxdamage-dev_6.8.2.dfsg.1-3_i386.deb
libxdamage1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxdamage1-dbg_6.8.2.dfsg.1-3_i386.deb
libxdamage1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxdamage1_6.8.2.dfsg.1-3_i386.deb
libxdmcp-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxdmcp-dev_6.8.2.dfsg.1-3_i386.deb
libxdmcp6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxdmcp6-dbg_6.8.2.dfsg.1-3_i386.deb
libxdmcp6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxdmcp6_6.8.2.dfsg.1-3_i386.deb
libxevie-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxevie-dev_6.8.2.dfsg.1-3_i386.deb
libxevie1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxevie1-dbg_6.8.2.dfsg.1-3_i386.deb
libxevie1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxevie1_6.8.2.dfsg.1-3_i386.deb
libxext-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxext-dev_6.8.2.dfsg.1-3_i386.deb
libxext6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxext6-dbg_6.8.2.dfsg.1-3_i386.deb
libxext6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxext6_6.8.2.dfsg.1-3_i386.deb
libxfixes-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxfixes-dev_6.8.2.dfsg.1-3_i386.deb
libxfixes3-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxfixes3-dbg_6.8.2.dfsg.1-3_i386.deb
libxfixes3_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxfixes3_6.8.2.dfsg.1-3_i386.deb
libxi-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxi-dev_6.8.2.dfsg.1-3_i386.deb
libxi6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxi6-dbg_6.8.2.dfsg.1-3_i386.deb
libxi6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxi6_6.8.2.dfsg.1-3_i386.deb
libxinerama-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxinerama-dev_6.8.2.dfsg.1-3_i386.deb
libxinerama1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxinerama1-dbg_6.8.2.dfsg.1-3_i386.deb
libxinerama1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxinerama1_6.8.2.dfsg.1-3_i386.deb
libxkbfile-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxkbfile-dev_6.8.2.dfsg.1-3_i386.deb
libxkbfile1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxkbfile1-dbg_6.8.2.dfsg.1-3_i386.deb
libxkbfile1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxkbfile1_6.8.2.dfsg.1-3_i386.deb
libxkbui-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxkbui-dev_6.8.2.dfsg.1-3_i386.deb
libxkbui1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxkbui1-dbg_6.8.2.dfsg.1-3_i386.deb
libxkbui1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxkbui1_6.8.2.dfsg.1-3_i386.deb
libxmu-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxmu-dev_6.8.2.dfsg.1-3_i386.deb
libxmu6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxmu6-dbg_6.8.2.dfsg.1-3_i386.deb
libxmu6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxmu6_6.8.2.dfsg.1-3_i386.deb
libxmuu-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxmuu-dev_6.8.2.dfsg.1-3_i386.deb
libxmuu1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxmuu1-dbg_6.8.2.dfsg.1-3_i386.deb
libxmuu1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxmuu1_6.8.2.dfsg.1-3_i386.deb
libxp-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxp-dev_6.8.2.dfsg.1-3_i386.deb
libxp6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxp6-dbg_6.8.2.dfsg.1-3_i386.deb
libxp6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxp6_6.8.2.dfsg.1-3_i386.deb
libxpm-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxpm-dev_6.8.2.dfsg.1-3_i386.deb
libxpm4-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxpm4-dbg_6.8.2.dfsg.1-3_i386.deb
libxpm4_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxpm4_6.8.2.dfsg.1-3_i386.deb
libxrandr-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxrandr-dev_6.8.2.dfsg.1-3_i386.deb
libxrandr2-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxrandr2-dbg_6.8.2.dfsg.1-3_i386.deb
libxrandr2_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxrandr2_6.8.2.dfsg.1-3_i386.deb
libxres-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxres-dev_6.8.2.dfsg.1-3_i386.deb
libxres1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxres1-dbg_6.8.2.dfsg.1-3_i386.deb
libxres1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxres1_6.8.2.dfsg.1-3_i386.deb
libxss-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxss-dev_6.8.2.dfsg.1-3_i386.deb
libxss1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxss1-dbg_6.8.2.dfsg.1-3_i386.deb
libxss1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxss1_6.8.2.dfsg.1-3_i386.deb
libxt-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxt-dev_6.8.2.dfsg.1-3_i386.deb
libxt6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxt6-dbg_6.8.2.dfsg.1-3_i386.deb
libxt6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxt6_6.8.2.dfsg.1-3_i386.deb
libxtrap-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxtrap-dev_6.8.2.dfsg.1-3_i386.deb
libxtrap6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxtrap6-dbg_6.8.2.dfsg.1-3_i386.deb
libxtrap6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxtrap6_6.8.2.dfsg.1-3_i386.deb
libxtst-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxtst-dev_6.8.2.dfsg.1-3_i386.deb
libxtst6-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxtst6-dbg_6.8.2.dfsg.1-3_i386.deb
libxtst6_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxtst6_6.8.2.dfsg.1-3_i386.deb
libxv-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxv-dev_6.8.2.dfsg.1-3_i386.deb
libxv1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxv1-dbg_6.8.2.dfsg.1-3_i386.deb
libxv1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxv1_6.8.2.dfsg.1-3_i386.deb
libxvmc-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxvmc-dev_6.8.2.dfsg.1-3_i386.deb
libxvmc1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxvmc1-dbg_6.8.2.dfsg.1-3_i386.deb
libxvmc1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxvmc1_6.8.2.dfsg.1-3_i386.deb
libxxf86dga-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga-dev_6.8.2.dfsg.1-3_i386.deb
libxxf86dga1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga1-dbg_6.8.2.dfsg.1-3_i386.deb
libxxf86dga1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga1_6.8.2.dfsg.1-3_i386.deb
libxxf86misc-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc-dev_6.8.2.dfsg.1-3_i386.deb
libxxf86misc1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc1-dbg_6.8.2.dfsg.1-3_i386.deb
libxxf86misc1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc1_6.8.2.dfsg.1-3_i386.deb
libxxf86rush-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush-dev_6.8.2.dfsg.1-3_i386.deb
libxxf86rush1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush1-dbg_6.8.2.dfsg.1-3_i386.deb
libxxf86rush1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush1_6.8.2.dfsg.1-3_i386.deb
libxxf86vm-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm-dev_6.8.2.dfsg.1-3_i386.deb
libxxf86vm1-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm1-dbg_6.8.2.dfsg.1-3_i386.deb
libxxf86vm1_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm1_6.8.2.dfsg.1-3_i386.deb
pm-dev_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/pm-dev_6.8.2.dfsg.1-3_all.deb
proxymngr_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/proxymngr_6.8.2.dfsg.1-3_i386.deb
twm_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/twm_6.8.2.dfsg.1-3_i386.deb
x-dev_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/x-dev_6.8.2.dfsg.1-3_all.deb
x-window-system-core_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/x-window-system-core_6.8.2.dfsg.1-3_i386.deb
x-window-system-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/x-window-system-dev_6.8.2.dfsg.1-3_i386.deb
x-window-system_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/x-window-system_6.8.2.dfsg.1-3_all.deb
x11-common_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/x11-common_6.8.2.dfsg.1-3_all.deb
xbase-clients_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xbase-clients_6.8.2.dfsg.1-3_i386.deb
xdm_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xdm_6.8.2.dfsg.1-3_i386.deb
xdmx_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xdmx_6.8.2.dfsg.1-3_i386.deb
xfonts-100dpi-transcoded_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-100dpi-transcoded_6.8.2.dfsg.1-3_all.deb
xfonts-100dpi_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-100dpi_6.8.2.dfsg.1-3_all.deb
xfonts-75dpi-transcoded_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-75dpi-transcoded_6.8.2.dfsg.1-3_all.deb
xfonts-75dpi_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-75dpi_6.8.2.dfsg.1-3_all.deb
xfonts-base-transcoded_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-base-transcoded_6.8.2.dfsg.1-3_all.deb
xfonts-base_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-base_6.8.2.dfsg.1-3_all.deb
xfonts-cyrillic_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-cyrillic_6.8.2.dfsg.1-3_all.deb
xfonts-scalable_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfonts-scalable_6.8.2.dfsg.1-3_all.deb
xfree86-common_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xfree86-common_6.8.2.dfsg.1-3_all.deb
xfs_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xfs_6.8.2.dfsg.1-3_i386.deb
xfwp_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xfwp_6.8.2.dfsg.1-3_i386.deb
xlibmesa-dri-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-dri-dbg_6.8.2.dfsg.1-3_i386.deb
xlibmesa-dri_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-dri_6.8.2.dfsg.1-3_i386.deb
xlibmesa-gl-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl-dbg_6.8.2.dfsg.1-3_i386.deb
xlibmesa-gl-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl-dev_6.8.2.dfsg.1-3_i386.deb
xlibmesa-gl_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl_6.8.2.dfsg.1-3_i386.deb
xlibosmesa-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa-dev_6.8.2.dfsg.1-3_i386.deb
xlibosmesa4-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa4-dbg_6.8.2.dfsg.1-3_i386.deb
xlibosmesa4_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa4_6.8.2.dfsg.1-3_i386.deb
xlibs-data_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xlibs-data_6.8.2.dfsg.1-3_all.deb
xlibs-dbg_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xlibs-dbg_6.8.2.dfsg.1-3_all.deb
xlibs-dev_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xlibs-dev_6.8.2.dfsg.1-3_all.deb
xlibs-pic_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xlibs-pic_6.8.2.dfsg.1-3_all.deb
xlibs-static-dev_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibs-static-dev_6.8.2.dfsg.1-3_i386.deb
xlibs-static-pic_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xlibs-static-pic_6.8.2.dfsg.1-3_i386.deb
xlibs_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xlibs_6.8.2.dfsg.1-3_all.deb
xmh_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xmh_6.8.2.dfsg.1-3_i386.deb
xnest_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xnest_6.8.2.dfsg.1-3_i386.deb
xorg-x11_6.8.2.dfsg.1-3.diff.gz
  to pool/main/x/xorg-x11/xorg-x11_6.8.2.dfsg.1-3.diff.gz
xorg-x11_6.8.2.dfsg.1-3.dsc
  to pool/main/x/xorg-x11/xorg-x11_6.8.2.dfsg.1-3.dsc
xserver-common_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xserver-common_6.8.2.dfsg.1-3_i386.deb
xserver-xorg-dbg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xserver-xorg-dbg_6.8.2.dfsg.1-3_i386.deb
xserver-xorg_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xserver-xorg_6.8.2.dfsg.1-3_i386.deb
xspecs_6.8.2.dfsg.1-3_all.deb
  to pool/main/x/xorg-x11/xspecs_6.8.2.dfsg.1-3_all.deb
xterm_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xterm_6.8.2.dfsg.1-3_i386.deb
xutils_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xutils_6.8.2.dfsg.1-3_i386.deb
xvfb_6.8.2.dfsg.1-3_i386.deb
  to pool/main/x/xorg-x11/xvfb_6.8.2.dfsg.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 318162@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Nusinow <dnusinow@debian.org> (supplier of updated xorg-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 12 Jul 2005 16:52:39 -0400
Source: xorg-x11
Binary: libxkbui1 libxtst6-dbg xserver-common xlibs-static-dev libxp6-dbg libxevie-dev libdmx-dev libxevie1 libice6-dbg xmh libxaw6-dbg libdmx1-dbg x-dev libxv1 libxext6-dbg libxau6-dbg libxxf86vm1-dbg x11-common libxpm4 libxtst6 libxxf86dga-dev xfonts-cyrillic libx11-6 libsm6-dbg xlibs-pic xlibs-data libxdamage1 libxv1-dbg libxss-dev libxkbfile1 xdmx libxrandr2 xnest libxdamage1-dbg libxaw6 xterm libxres1 xlibmesa-dri-dbg libxrandr2-dbg libxmu6 libxau6 libxxf86misc-dev libxxf86misc1-dbg libglu1-xorg libx11-dev xlibs-static-pic libxpm4-dbg libxmu6-dbg libxaw7-dbg pm-dev libxss1-dbg libxmuu-dev libxss1 libxext6 xserver-xorg libxtst-dev libxxf86rush1-dbg libxp-dev libxevie1-dbg libice6 libxmu-dev xlibs libdps-dev libxrandr-dev proxymngr libxcomposite1 libxxf86rush-dev libxvmc-dev xfonts-base-transcoded x-window-system-core xutils xspecs libxtrap6 libxxf86vm-dev libxt-dev libxkbui-dev libxi6-dbg xfonts-base xlibs-dbg libxpm-dev xfonts-100dpi-transcoded libxinerama1-dbg libxtrap-dev libxaw8 xlibosmesa-dev xlibosmesa4 libxkbfile1-dbg xdm libxt6-dbg libxi6 libx11-6-dbg libxaw8-dbg xbase-clients xserver-xorg-dbg libxxf86rush1 libxdmcp6 libxtrap6-dbg libxt6 xfonts-75dpi libxres1-dbg libxdmcp-dev libxvmc1-dbg xlibmesa-gl-dev libglu1-xorg-dbg libfs-dev x-window-system libxcomposite1-dbg xfree86-common xlibmesa-dri libxaw7-dev libxxf86dga1 libxaw8-dev libxp6 libxkbui1-dbg libdmx1 libxinerama-dev libxv-dev libxxf86misc1 twm x-window-system-dev libxres-dev libsm-dev xfonts-scalable libdps1-dbg libxmuu1-dbg libxinerama1 xfwp libxfixes3 libxdamage-dev libsm6 libdps1 libxxf86dga1-dbg libxxf86vm1 libxfixes3-dbg libxaw6-dev lbxproxy libfs6-dbg libxvmc1 libxfixes-dev libice-dev libxkbfile-dev libxmuu1 xfs libglu1-xorg-dev libxau-dev xlibmesa-gl xfonts-100dpi libxext-dev xfonts-75dpi-transcoded xlibosmesa4-dbg libxcomposite-dev libxi-dev xvfb libxdmcp6-dbg libxaw7 libfs6 xlibmesa-gl-dbg xlibs-dev
Architecture: source i386 all
Version: 6.8.2.dfsg.1-3
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: David Nusinow <dnusinow@debian.org>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdmx-dev - Distributed Multihead X client library development files
 libdmx1    - Distributed Multihead X client library
 libdmx1-dbg - Distributed Multihead X client library (unstripped)
 libdps-dev - Display PostScript (DPS) client library development files
 libdps1    - Display PostScript (DPS) client library
 libdps1-dbg - Display PostScript (DPS) client library (unstripped)
 libfs-dev  - X Font Server library development files
 libfs6     - X Font Server library
 libfs6-dbg - X Font Server library (unstripped)
 libglu1-xorg - Mesa OpenGL utility library [X.Org]
 libglu1-xorg-dbg - Mesa OpenGL utility library (unstripped) [X.Org]
 libglu1-xorg-dev - Mesa OpenGL utility library development files [X.Org]
 libice-dev - Inter-Client Exchange library development files
 libice6    - Inter-Client Exchange library
 libice6-dbg - Inter-Client Exchange library (unstripped)
 libsm-dev  - X Window System Session Management library development files
 libsm6     - X Window System Session Management library
 libsm6-dbg - X Window System Session Management library (unstripped)
 libx11-6   - X Window System protocol client library
 libx11-6-dbg - X Window System protocol client library (unstripped)
 libx11-dev - X Window System protocol client library development files
 libxau-dev - X Authentication library development files
 libxau6    - X Authentication library
 libxau6-dbg - X Authentication library (unstripped)
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6, unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 libxaw8    - X Athena widget set library
 libxaw8-dbg - X Athena widget set library (unstripped)
 libxaw8-dev - X Athena widget set library development files
 libxcomposite-dev - X off-screen compositing library development files
 libxcomposite1 - X off-screen compositing library
 libxcomposite1-dbg - X off-screen compositing library (unstripped)
 libxdamage-dev - X region 'damage' library development files
 libxdamage1 - X region 'damage' library
 libxdamage1-dbg - X region 'damage' library (unstripped)
 libxdmcp-dev - X Display Manager Control Protocol library development files
 libxdmcp6  - X Display Manager Control Protocol library
 libxdmcp6-dbg - X Display Manager Control Protocol library (unstripped)
 libxevie-dev - X EVent Interception Extension library development files
 libxevie1  - X EVent Interception Extension library
 libxevie1-dbg - X EVent Interception Extension library (unstripped)
 libxext-dev - X Window System miscellaneous extension library development files
 libxext6   - X Window System miscellaneous extension library
 libxext6-dbg - X Window System miscellaneous extension library (unstripped)
 libxfixes-dev - X Window System miscellaneous 'fixes' library development files
 libxfixes3 - X Window System miscellaneous 'fixes' library
 libxfixes3-dbg - X Window System miscellaneous 'fixes' extension library (unstripp
 libxi-dev  - X Window System Input extension library development files
 libxi6     - X Window System Input extension library
 libxi6-dbg - X Window System Input extension library (unstripped)
 libxinerama-dev - X Window System multi-head display library development files
 libxinerama1 - X Window System multi-head display library
 libxinerama1-dbg - X Window System multi-head display library (unstripped)
 libxkbfile-dev - X Keyboard Extension file parsing library development files
 libxkbfile1 - X Keyboard Extension file parsing library
 libxkbfile1-dbg - X Keyboard Extension file parsing library (unstripped)
 libxkbui-dev - X Keyboard Extension user interface library development files
 libxkbui1  - X Keyboard Extension user interface library
 libxkbui1-dbg - X Keyboard Extension user interface library (unstripped)
 libxmu-dev - X Window System miscellaneous utility library development files
 libxmu6    - X Window System miscellaneous utility library
 libxmu6-dbg - X Window System miscellaneous utility library (unstripped)
 libxmuu-dev - lightweight X Window System miscellaneous utility library develop
 libxmuu1   - lightweight X Window System miscellaneous utility library
 libxmuu1-dbg - lightweight X Window System miscellaneous utility library (unstri
 libxp-dev  - X Window System printing extension library development files
 libxp6     - X Window System printing extension library
 libxp6-dbg - X Window System printing extension library (unstripped)
 libxpm-dev - X pixmap library development files
 libxpm4    - X pixmap library
 libxpm4-dbg - X pixmap library (unstripped)
 libxrandr-dev - X Window System Resize, Rotate and Reflection extension library d
 libxrandr2 - X Window System Resize, Rotate and Reflection extension library
 libxrandr2-dbg - X Window System Resize, Rotate and Reflection extension library (
 libxres-dev - X Window System resource measurement library development files
 libxres1   - X Window System resource measurement library
 libxres1-dbg - X Window System resource measurement library (unstripped)
 libxss-dev - X Screen Saver development files
 libxss1    - X Screen Saver client-side library
 libxss1-dbg - X Screen Saver client-side library (unstripped)
 libxt-dev  - X Toolkit Intrinsics development files
 libxt6     - X Toolkit Intrinsics
 libxt6-dbg - X Toolkit Intrinsics (unstripped)
 libxtrap-dev - X Window System protocol-trapping extension library development f
 libxtrap6  - X Window System protocol-trapping extension library
 libxtrap6-dbg - X Window System protocol-trapping extension library (unstripped)
 libxtst-dev - X Window System event recording and testing extension library dev
 libxtst6   - X Window System event recording and testing extension library
 libxtst6-dbg - X Window System event recording and testing extension library (un
 libxv-dev  - X Window System video extension library development files
 libxv1     - X Window System video extension library
 libxv1-dbg - X Window System video extension library (unstripped)
 libxvmc-dev - X Window System video motion compensation extension library devel
 libxvmc1   - X Window System video motion compensation extension library
 libxvmc1-dbg - X Window System video motion compensation extension library (unst
 libxxf86dga-dev - X Direct Graphics Access extension library development files
 libxxf86dga1 - X Direct Graphics Access extension library
 libxxf86dga1-dbg - X Direct Graphics Access extension library (unstripped)
 libxxf86misc-dev - X miscellaneous extensions library development files
 libxxf86misc1 - X miscellaneous extensions library
 libxxf86misc1-dbg - X miscellaneous extensions library (unstripped)
 libxxf86rush-dev - X Voodoo 'Rush' extension library development files
 libxxf86rush1 - X Voodoo 'Rush' extension library
 libxxf86rush1-dbg - X Voodoo 'Rush' extension library (unstripped)
 libxxf86vm-dev - X Video Mode selection library development files
 libxxf86vm1 - X Video Mode selection library
 libxxf86vm1-dbg - X Video Mode selection library (unstripped)
 pm-dev     - proxy management protocol development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 x-dev      - X protocol development files
 x-window-system - X Window System
 x-window-system-core - X Window System core components
 x-window-system-dev - X Window System development components
 x11-common - X Window System (X.Org) infrastructure
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xdmx       - Distributed Multi-head X server
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-100dpi-transcoded - 100 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-75dpi-transcoded - 75 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-base - standard fonts for X
 xfonts-base-transcoded - standard fonts for X (transcoded from ISO 10646-1)
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System infrastructure transitional package
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlibmesa-dri - Mesa 3D graphics library modules [X.Org]
 xlibmesa-dri-dbg - Mesa 3D graphics library modules (unstripped) [X.Org]
 xlibmesa-gl - Mesa 3D graphics library [X.Org]
 xlibmesa-gl-dbg - Mesa 3D graphics library (unstripped) [X.Org]
 xlibmesa-gl-dev - Mesa 3D graphics library development files [X.Org]
 xlibosmesa-dev - Mesa off-screen rendering library development files [X.Org]
 xlibosmesa4 - Mesa off-screen rendering library [X.Org]
 xlibosmesa4-dbg - Mesa off-screen rendering library (unstripped) [X.Org]
 xlibs      - X Window System client libraries metapackage and XKB data
 xlibs-data - X Window System client data
 xlibs-dbg  - X Window System unstripped client libraries transitional package
 xlibs-dev  - X Window System client library development files transitional pac
 xlibs-pic  - X.Org static PIC libraries transitional package
 xlibs-static-dev - X Window System client library development files
 xlibs-static-pic - X Window System client extension library PIC archives
 xmh        - X interface to the MH mail system
 xnest      - nested X server
 xserver-common - files and utilities common to all X servers
 xserver-xorg - the X.Org X server
 xserver-xorg-dbg - the X.Org X server (static version with debugging symbols)
 xspecs     - X protocol, extension, and library technical specifications
 xterm      - X terminal emulator
 xutils     - X Window System utility programs
 xvfb       - virtual framebuffer X server
Closes: 317024 318092 318162 318218 318227 318231 318271 318323 318353 318405 318430 318635 318721
Changes: 
 xorg-x11 (6.8.2.dfsg.1-3) unstable; urgency=low
 .
   Changes by David Nusinow:
 .
      - Change reference to xlibglu1-xorg-dbg to libglu1-xorg-dbg in
        debian/rules (thanks Steve Langasek)
      - Update MANIFEST.in, and missing items to be installed for alpha, arm,
        and m68k
      - Fix incorrect C++ ABI transition. libglu1-xorg is implemented in C++
        but only exports a C ABI, so transitioning it is unnecessary. The
        package now provides both libglu1 and libglu1c2. Thanks to Marcelo
        Magallon and Steve Langasek.
      - Refer to correct config file in xserver-xorg.bug.script (thanks David
        Martínez Moreno)
      - Add 030_libvgahw_gcc4_volatile_fix.diff to work around libvgahw.a gcc4
        breakages. Thanks David Martínez Moreno and Paul Hampson.
        Closes: #318218, #318231, #318271, #318405, #318430
      - dexconf fix for 3 button mouse emulation. Thanks David Martínez Moreno;
        Closes: #318092
      - Turn on SELinux support in xdm. Thanks Manoj Srivastava; Closes: #317024
        - Add libselinux1-dev to Build-Depends
      - Update Danish debconf translations. Thanks to Claus Hindsgaul;
        Closes: #318227
      - Update Czech debconf translations. Thanks to Miroslav Kure;
        Closes: #318323
      - Update Portuguese (Brazilian) debconf translations. Thanks to Andre
        Luis Lopes; Closes: #318635
      - Update German debconf translations. Thanks to Alwin Meschede;
        Closes: #318721
 .
    * Changes by Daniel Stone:
      - Fix S/390 build by bringing MANIFEST and *.install.s390 files up to
        date.
      - Let Xdmx build on S/390 as well.  Move xdmx.install.* files to
        xdmx.install, since they were identical for each architecture.
      - Bring MANIFEST.mips{,el}.in up to date.
      - Bring xserver-xorg.install.{alpha,mips{,el}} up to date.
      - Fix mysterious breakage in the SPARC build by fixing its MANIFEST good
        and proper.
      - Drop libstdc++6-dev dependency entirely, since build-essential will
        bring that in.  Also drop libc6-dev dependency. Closes: #318353
 .
   Changes by Eugene Konev:
 .
      - Add patch 002a_xterm_no_overstrike_bold_fonts.diff to fix xterm bold
        fonts ugliness; Closes: #318162
Files: 
 a678d78b9ab7b2be50971afe13ef735d 3351 x11 optional xorg-x11_6.8.2.dfsg.1-3.dsc
 be307b7c03bdff5ce2f5eceb900df8f5 2026149 x11 optional xorg-x11_6.8.2.dfsg.1-3.diff.gz
 364d0fb96af0824588c62a9c2367c7ba 168618 libdevel optional pm-dev_6.8.2.dfsg.1-3_all.deb
 f3cf1847c777a828c388369759d63f12 225352 libdevel optional x-dev_6.8.2.dfsg.1-3_all.deb
 1fdad68f2ba84587a0660b0849aaa406 4557100 x11 optional xfonts-100dpi_6.8.2.dfsg.1-3_all.deb
 37d29892993d6c0502e76af783388df9 8452406 x11 optional xfonts-100dpi-transcoded_6.8.2.dfsg.1-3_all.deb
 5fd5910f5ce40e8461fec0852724fe5e 4045898 x11 optional xfonts-75dpi_6.8.2.dfsg.1-3_all.deb
 827b8a12224cc6dcd68799e868701b0b 7343940 x11 optional xfonts-75dpi-transcoded_6.8.2.dfsg.1-3_all.deb
 e3718669896bcb253aa5c7c3104f1429 5795610 x11 optional xfonts-base_6.8.2.dfsg.1-3_all.deb
 d2c0d52e362921939c61fe16e26878fc 1220110 x11 optional xfonts-base-transcoded_6.8.2.dfsg.1-3_all.deb
 0ef86ae5244099fb166dd1a07d420c4b 561310 x11 optional xfonts-cyrillic_6.8.2.dfsg.1-3_all.deb
 0e9e786a6220993510e2b9cfdbc65ee1 540758 x11 optional xfonts-scalable_6.8.2.dfsg.1-3_all.deb
 abd35cb646350ece8656957dfe8d38be 897736 x11 optional x11-common_6.8.2.dfsg.1-3_all.deb
 9a1b7a1371c64d2c1ec1e1f269353930 474308 libs optional xlibs_6.8.2.dfsg.1-3_all.deb
 29e460559086f7b9e9d3311c31aba52b 861662 libs optional xlibs-data_6.8.2.dfsg.1-3_all.deb
 10ac0a3c9f72e5f44ad07d9e5960d326 5852302 x11 optional xspecs_6.8.2.dfsg.1-3_all.deb
 9f3da0449a7c587446800689f2dba6a1 167866 x11 optional x-window-system_6.8.2.dfsg.1-3_all.deb
 fe92b5dd6f086e034f5ff11b917656ee 176778 x11 optional xfree86-common_6.8.2.dfsg.1-3_all.deb
 0d9e8bcb3162a8e5557f575b717a9a7e 167850 oldlibs extra xlibs-dbg_6.8.2.dfsg.1-3_all.deb
 346c3a2b1604ae3504353b38183fc8cd 167856 oldlibs extra xlibs-dev_6.8.2.dfsg.1-3_all.deb
 7933c32f5722d9d67e317e9962e285b4 167762 oldlibs extra xlibs-pic_6.8.2.dfsg.1-3_all.deb
 ef47718e0cd384bd91197205c9025014 253718 x11 optional lbxproxy_6.8.2.dfsg.1-3_i386.deb
 94cf03da81cdbc1f8fab029fdd2de635 180474 libs optional libdmx1_6.8.2.dfsg.1-3_i386.deb
 f874468cbb727d5db688ab6ee4aa6e63 194044 libdevel extra libdmx1-dbg_6.8.2.dfsg.1-3_i386.deb
 6427601168a439336d9e197bdb2ea46c 202812 libdevel optional libdmx-dev_6.8.2.dfsg.1-3_i386.deb
 871a35e5769e06596f2b29d7d5ab7f6b 285884 libs optional libdps1_6.8.2.dfsg.1-3_i386.deb
 2909b9f389082f36d600ca4ae761eea8 572888 libdevel extra libdps1-dbg_6.8.2.dfsg.1-3_i386.deb
 c307addd6d33918689d0f2a1a1594e37 344230 libdevel optional libdps-dev_6.8.2.dfsg.1-3_i386.deb
 b8e9fcb38b97ab503145fd8da43267d5 196024 libs optional libfs6_6.8.2.dfsg.1-3_i386.deb
 78a67dbf96d2103a4bc44c632af3d35c 230242 libdevel extra libfs6-dbg_6.8.2.dfsg.1-3_i386.deb
 d699eee9788ebaea1ccc33c235b3eb1f 196616 libdevel optional libfs-dev_6.8.2.dfsg.1-3_i386.deb
 ac5df49e5eed7319cfb5f082824eef75 213886 libs optional libice6_6.8.2.dfsg.1-3_i386.deb
 878c2e84737d2931882de6798197658c 273246 libdevel extra libice6-dbg_6.8.2.dfsg.1-3_i386.deb
 d4dd7e54f476cfc564662f06f73f66ee 215874 libdevel optional libice-dev_6.8.2.dfsg.1-3_i386.deb
 4293ef363b3c13b78aae12979ca3b448 187672 libs optional libxp6_6.8.2.dfsg.1-3_i386.deb
 5578fcb4db699c0ac9db7d7cb97e2095 272354 libdevel extra libxp6-dbg_6.8.2.dfsg.1-3_i386.deb
 abc048859377f2d5e40147b7eaf0e48c 191414 libdevel optional libxp-dev_6.8.2.dfsg.1-3_i386.deb
 3fbb4cf5baa3f8c539f74aed9036bc33 190878 libs optional libsm6_6.8.2.dfsg.1-3_i386.deb
 9b0d643f5428f72427fb2c151c239549 211154 libdevel extra libsm6-dbg_6.8.2.dfsg.1-3_i386.deb
 ffb086dac5740ecafb204ae6bed9b216 186394 libdevel optional libsm-dev_6.8.2.dfsg.1-3_i386.deb
 0b89edfe20f2c04e9a29d2ec420042d3 726002 libs optional libx11-6_6.8.2.dfsg.1-3_i386.deb
 6dc1d38b0bd287292fe4db3295a47508 3267386 libdevel extra libx11-6-dbg_6.8.2.dfsg.1-3_i386.deb
 d9f089982d0511dd36002aa1e75ee757 1368206 libdevel optional libx11-dev_6.8.2.dfsg.1-3_i386.deb
 43cee7afbe3e48f7d60438fb9248fe2f 179112 libs optional libxau6_6.8.2.dfsg.1-3_i386.deb
 8880cf197300e629bae414fd2b6fb01f 178984 libdevel extra libxau6-dbg_6.8.2.dfsg.1-3_i386.deb
 cec503d2b0ac07c01e8de94764cdfd66 175776 libdevel optional libxau-dev_6.8.2.dfsg.1-3_i386.deb
 175f419a49ed221a9671d8516457db8b 292096 libs optional libxaw6_6.8.2.dfsg.1-3_i386.deb
 b9eb08643543c26abb68edbb8131066c 597044 libdevel extra libxaw6-dbg_6.8.2.dfsg.1-3_i386.deb
 2f10f3bcea045096543c866ce25a657b 424440 libdevel extra libxaw6-dev_6.8.2.dfsg.1-3_i386.deb
 1513552da0ff76ee1b3d169280f864ed 343402 libs optional libxaw7_6.8.2.dfsg.1-3_i386.deb
 1d2db05ea76402c77e1ee6bb4c57c3ac 741482 libdevel extra libxaw7-dbg_6.8.2.dfsg.1-3_i386.deb
 1a210ab18f26cfe86d1a671f98a7a79e 424334 libdevel optional libxaw7-dev_6.8.2.dfsg.1-3_i386.deb
 cc50184ce12bdb168f1c59eef5d8cf6e 345332 libs optional libxaw8_6.8.2.dfsg.1-3_i386.deb
 27247eed65c561eb131cf8d7bce412b8 751724 libdevel extra libxaw8-dbg_6.8.2.dfsg.1-3_i386.deb
 57380a1a70d59924258d9eb114f235bb 424358 libdevel optional libxaw8-dev_6.8.2.dfsg.1-3_i386.deb
 ea947131c6f495ca2b4458e0ade3f50d 178290 libs optional libxcomposite1_6.8.2.dfsg.1-3_i386.deb
 daea79deefb227aea37e0f91dacf929c 187950 libdevel extra libxcomposite1-dbg_6.8.2.dfsg.1-3_i386.deb
 0df29d1bdb1e9f50a7ec17286744eafe 171166 libdevel optional libxcomposite-dev_6.8.2.dfsg.1-3_i386.deb
 2405b01f447548ff4d4ebe805a78fb1a 178586 libs optional libxdamage1_6.8.2.dfsg.1-3_i386.deb
 516525b88539cc6209818614a64b10a8 188452 libdevel extra libxdamage1-dbg_6.8.2.dfsg.1-3_i386.deb
 e7589da73bb4d78def962540ba2c2228 171796 libdevel optional libxdamage-dev_6.8.2.dfsg.1-3_i386.deb
 3d364d767dde45150197822f6b44d9dd 182450 libs optional libxdmcp6_6.8.2.dfsg.1-3_i386.deb
 ab4ad263e56236874017a498f26deaea 185528 libdevel extra libxdmcp6-dbg_6.8.2.dfsg.1-3_i386.deb
 946ef675424fc748527c0394b144ffb6 178114 libdevel optional libxdmcp-dev_6.8.2.dfsg.1-3_i386.deb
 4b5f64c2e7c57e59c88e9f7c110c8056 169902 libs optional libxevie1_6.8.2.dfsg.1-3_i386.deb
 2a66537ee6945a965e49e6a63f366a75 186114 libdevel extra libxevie1-dbg_6.8.2.dfsg.1-3_i386.deb
 44dfdf6278c19edf00476c7254dfd509 172572 libdevel optional libxevie-dev_6.8.2.dfsg.1-3_i386.deb
 07ccce82999ec675d043ef3d49278226 196426 libs optional libxext6_6.8.2.dfsg.1-3_i386.deb
 51f353e3ea57bdbda2b44227ff2b69a9 327534 libdevel extra libxext6-dbg_6.8.2.dfsg.1-3_i386.deb
 a3aae7840504ad0b221353bb1e0fb448 256106 libdevel optional libxext-dev_6.8.2.dfsg.1-3_i386.deb
 41e1a95950eded2343327fbec3a965f6 180894 libs optional libxfixes3_6.8.2.dfsg.1-3_i386.deb
 9f7d822e9a5709005d218e2d97573394 217072 libdevel extra libxfixes3-dbg_6.8.2.dfsg.1-3_i386.deb
 97efcba013e840e62c752f436d01cb3c 178484 libdevel optional libxfixes-dev_6.8.2.dfsg.1-3_i386.deb
 612317df51234898af187b60d65d9bae 188624 libs optional libxi6_6.8.2.dfsg.1-3_i386.deb
 32d8da0d6ac36c32bd165d027c5a3f0f 373908 libdevel extra libxi6-dbg_6.8.2.dfsg.1-3_i386.deb
 cc8501a15cde30a9860a49b120ddb2ff 239086 libdevel optional libxi-dev_6.8.2.dfsg.1-3_i386.deb
 48fa29595ad56336fa4595e32810a59a 178344 libs optional libxinerama1_6.8.2.dfsg.1-3_i386.deb
 c28535b2d437155f0aaadb1ad480ec01 188510 libdevel extra libxinerama1-dbg_6.8.2.dfsg.1-3_i386.deb
 290a8f97c3a09b9445ef58d86b508063 171468 libdevel optional libxinerama-dev_6.8.2.dfsg.1-3_i386.deb
 e8c398d7b69b0d66d6de5764b32fe322 237244 libs optional libxkbfile1_6.8.2.dfsg.1-3_i386.deb
 9ad237fe4709177102ed7ce795ca9d00 320352 libdevel extra libxkbfile1-dbg_6.8.2.dfsg.1-3_i386.deb
 fc967594c54e67898cb5cd8c0b70cad8 264246 libdevel optional libxkbfile-dev_6.8.2.dfsg.1-3_i386.deb
 e694dba6e277363de3a124f82f1cb116 180812 libs optional libxkbui1_6.8.2.dfsg.1-3_i386.deb
 544425e606fa231e1c5e72ad246deeb1 187028 libdevel extra libxkbui1-dbg_6.8.2.dfsg.1-3_i386.deb
 d1827e40cf539a7e42ec95c9ae89b1df 173314 libdevel optional libxkbui-dev_6.8.2.dfsg.1-3_i386.deb
 46fc0ed25af7db6f27255813cb96a51b 217550 libs optional libxmu6_6.8.2.dfsg.1-3_i386.deb
 1367018c02e050a662dbbc6ee80ece20 341612 libdevel extra libxmu6-dbg_6.8.2.dfsg.1-3_i386.deb
 fba06391c4f2c4709773010346f9f96d 226312 libdevel optional libxmu-dev_6.8.2.dfsg.1-3_i386.deb
 351d3df1c1c0b50889628b190b9976f8 180356 libs optional libxmuu1_6.8.2.dfsg.1-3_i386.deb
 b7f04378d7850597c7ae0d0081deaf3b 190186 libdevel extra libxmuu1-dbg_6.8.2.dfsg.1-3_i386.deb
 08d9885a763fd942633dc63f2c2c9fa6 171842 libdevel optional libxmuu-dev_6.8.2.dfsg.1-3_i386.deb
 6884306f6d86dc63c304c3f3d8ebb21c 205302 libs optional libxpm4_6.8.2.dfsg.1-3_i386.deb
 76a15cc7b20a024592d08c807a28f3f0 255406 libdevel extra libxpm4-dbg_6.8.2.dfsg.1-3_i386.deb
 f8ef3511eaafd6b1fcec14c58fc23adb 204786 libdevel optional libxpm-dev_6.8.2.dfsg.1-3_i386.deb
 cca2d12abe5b8070053f498345418e97 180424 libs optional libxrandr2_6.8.2.dfsg.1-3_i386.deb
 d53dbe9a579147bfc3f4ae78d517bc00 193524 libdevel extra libxrandr2-dbg_6.8.2.dfsg.1-3_i386.deb
 a4a7dc55ac572deb04be8efce187ebf3 180886 libdevel optional libxrandr-dev_6.8.2.dfsg.1-3_i386.deb
 835786b2be3f8892719e7a457a3d5279 178074 libs optional libxres1_6.8.2.dfsg.1-3_i386.deb
 ea08a753f7ddcfdf40f5eb887f56e7e3 187034 libdevel extra libxres1-dbg_6.8.2.dfsg.1-3_i386.deb
 51e9b90fc8a7b581482155cdb95a07ae 172810 libdevel optional libxres-dev_6.8.2.dfsg.1-3_i386.deb
 a7b60b297dcfe426fd0baa87be2b00a2 178898 libs optional libxss1_6.8.2.dfsg.1-3_i386.deb
 04c0dae82ae8a49fbe64e0d399834250 189678 libdevel extra libxss1-dbg_6.8.2.dfsg.1-3_i386.deb
 ff32646254043dd25c1986d0b3776305 179532 libdevel optional libxss-dev_6.8.2.dfsg.1-3_i386.deb
 69525f6c10365f05ea1adc7c8e7aaf7f 332290 libs optional libxt6_6.8.2.dfsg.1-3_i386.deb
 012766ade4fbe666f47323398eaf0263 768384 libdevel extra libxt6-dbg_6.8.2.dfsg.1-3_i386.deb
 caa0c75212957819cea12843d7989b24 619860 libdevel optional libxt-dev_6.8.2.dfsg.1-3_i386.deb
 a8e26750f895561c6e9260d83b5248aa 189108 libs optional libxtrap6_6.8.2.dfsg.1-3_i386.deb
 cefbcb31c088238343a30205465a6214 227878 libdevel extra libxtrap6-dbg_6.8.2.dfsg.1-3_i386.deb
 fb42bbee7a2fbe18f497dca7bb1d0b83 193554 libdevel optional libxtrap-dev_6.8.2.dfsg.1-3_i386.deb
 74babe2cc6909214822d9355842a5466 183446 libs optional libxtst6_6.8.2.dfsg.1-3_i386.deb
 f5e25ab301ab2478b67a7e398edca30f 209614 libdevel extra libxtst6-dbg_6.8.2.dfsg.1-3_i386.deb
 a92ca06b618f363d471e6e0e1458af77 179970 libdevel optional libxtst-dev_6.8.2.dfsg.1-3_i386.deb
 37a281ecf021f507523aa489a1f1d05d 181296 libs optional libxv1_6.8.2.dfsg.1-3_i386.deb
 1e77431589eacec0ed3ae15a287c7013 197562 libdevel extra libxv1-dbg_6.8.2.dfsg.1-3_i386.deb
 b203cbca3d713bd27975f97734b3d66d 200226 libdevel optional libxv-dev_6.8.2.dfsg.1-3_i386.deb
 f7c146876a459835414556d143817dc5 206456 libs optional libxvmc1_6.8.2.dfsg.1-3_i386.deb
 8e0425cf7f1cb543138146a09c8cc0f6 274480 libdevel extra libxvmc1-dbg_6.8.2.dfsg.1-3_i386.deb
 2b71bf33685ebcff64b3b8072b013bf9 200164 libdevel optional libxvmc-dev_6.8.2.dfsg.1-3_i386.deb
 511d742b9e021f69e0b64b92b414ee1b 182504 libs optional libxxf86dga1_6.8.2.dfsg.1-3_i386.deb
 edb17d774e2839a7f92df88ad4568786 210044 libdevel extra libxxf86dga1-dbg_6.8.2.dfsg.1-3_i386.deb
 47cb50b5d11ac1e157939a997f7ebf73 185032 libdevel optional libxxf86dga-dev_6.8.2.dfsg.1-3_i386.deb
 ee0967faa04bb0947bda2aa037ca7920 179484 libs optional libxxf86misc1_6.8.2.dfsg.1-3_i386.deb
 31173fbc9719779c2a84d1e28fff3321 190190 libdevel extra libxxf86misc1-dbg_6.8.2.dfsg.1-3_i386.deb
 90bcfa33efa6a92491481b725baaf060 172932 libdevel optional libxxf86misc-dev_6.8.2.dfsg.1-3_i386.deb
 82ac813a152356b5c84b8ceb0920a8c1 178208 libs optional libxxf86rush1_6.8.2.dfsg.1-3_i386.deb
 4d5287f34c43fd9977be3cc518335041 187934 libdevel extra libxxf86rush1-dbg_6.8.2.dfsg.1-3_i386.deb
 9e4a510a2e9a5cc68156219c5588cb3d 171016 libdevel optional libxxf86rush-dev_6.8.2.dfsg.1-3_i386.deb
 31410ab628eeda27069f3dffcd4bb542 181908 libs optional libxxf86vm1_6.8.2.dfsg.1-3_i386.deb
 3c9dcd857b869f23b469728c0d337371 196748 libdevel extra libxxf86vm1-dbg_6.8.2.dfsg.1-3_i386.deb
 f1e9811f4cd9b09238c0daeb8fefe2a3 183380 libdevel optional libxxf86vm-dev_6.8.2.dfsg.1-3_i386.deb
 af3aa918ad0378bed759c4494fd9089e 191738 x11 optional proxymngr_6.8.2.dfsg.1-3_i386.deb
 dacc68c7c66dc6884a36693ac5597771 272922 x11 optional twm_6.8.2.dfsg.1-3_i386.deb
 f628ddaacd169057760fdeaf859311b4 1746276 x11 optional xbase-clients_6.8.2.dfsg.1-3_i386.deb
 a0fefbc00cf7a974c3cae82d1e0f9aaa 306916 x11 optional xdm_6.8.2.dfsg.1-3_i386.deb
 95fa8aba003ec7f025d2b83709baa3a0 1052510 x11 optional xdmx_6.8.2.dfsg.1-3_i386.deb
 1b3d472a787e71431c157da5b517b765 388062 x11 optional xfs_6.8.2.dfsg.1-3_i386.deb
 f170bdda6e07d70ac762f5cf2f3b7fff 189464 x11 optional xfwp_6.8.2.dfsg.1-3_i386.deb
 f770b65fe23762ce8f13a399819dfb20 5716102 x11 optional xlibmesa-dri_6.8.2.dfsg.1-3_i386.deb
 ec5ce16e0073ddeece1b81dba5526331 44483128 x11 optional xlibmesa-dri-dbg_6.8.2.dfsg.1-3_i386.deb
 d0b48db59226f9492a17e19b1aa3ff41 299540 libs optional xlibmesa-gl_6.8.2.dfsg.1-3_i386.deb
 5944b4de14112b0f9505c2b1668ab201 674190 libdevel extra xlibmesa-gl-dbg_6.8.2.dfsg.1-3_i386.deb
 423e27669a193c9a5d5d5b802743286b 732840 libdevel optional xlibmesa-gl-dev_6.8.2.dfsg.1-3_i386.deb
 b13d068cae10c2b3ab8deaf8f9fe8873 378728 libs optional libglu1-xorg_6.8.2.dfsg.1-3_i386.deb
 f57a1f18cc8220f78060b082888d28a4 776948 libdevel extra libglu1-xorg-dbg_6.8.2.dfsg.1-3_i386.deb
 b0d9b14a3a6d314f1bae14505337074f 452126 libdevel optional libglu1-xorg-dev_6.8.2.dfsg.1-3_i386.deb
 cb1161014e0d153ad4d94566cc7c8cf7 731002 libs optional xlibosmesa4_6.8.2.dfsg.1-3_i386.deb
 1e8076e3662abb88c67cd813f35fea2f 4207942 libdevel extra xlibosmesa4-dbg_6.8.2.dfsg.1-3_i386.deb
 81472e5bea5a11579fa7fbea9a849408 877312 libdevel optional xlibosmesa-dev_6.8.2.dfsg.1-3_i386.deb
 442e3d69a01dc5d1a93623295d42545f 480150 libdevel optional xlibs-static-dev_6.8.2.dfsg.1-3_i386.deb
 501cc3f5d890a05d0d2077b96e3d1a65 238294 libdevel extra xlibs-static-pic_6.8.2.dfsg.1-3_i386.deb
 c1baf340d2f16e355508cd19e0917df1 236758 mail extra xmh_6.8.2.dfsg.1-3_i386.deb
 0d939135dd4837141e0a39765a067d59 1422052 x11 optional xnest_6.8.2.dfsg.1-3_i386.deb
 af1381fc6e1416df46478895976d3417 347656 x11 optional xserver-common_6.8.2.dfsg.1-3_i386.deb
 e078ba83ca502e5421a73ff7fc9f4b02 5665340 x11 optional xserver-xorg_6.8.2.dfsg.1-3_i386.deb
 8ba3012f8deda4a4248e8c5dc8324869 21155498 x11 extra xserver-xorg-dbg_6.8.2.dfsg.1-3_i386.deb
 b252a9f3dd91478b115d298ed4f55660 525196 x11 optional xterm_6.8.2.dfsg.1-3_i386.deb
 363d3319c4fcc7283099cc817d0a7e4c 756294 x11 optional xutils_6.8.2.dfsg.1-3_i386.deb
 7f8dec473664ca8ba59092f74fae520e 1526170 x11 optional xvfb_6.8.2.dfsg.1-3_i386.deb
 a886ab795e0dc31f6d513933753a4075 168018 x11 optional x-window-system-core_6.8.2.dfsg.1-3_i386.deb
 e570387e721c642e40ba3e49b79566b5 168102 x11 extra x-window-system-dev_6.8.2.dfsg.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC2xp4yLfpNdY0ad8RApsuAKCHfiMXDpapmGS8nzzv1UfxFuAIygCeNdFD
PeLNLycsLhV1d9m+KoWNhu4=
=kZFT
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#318162; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #85 received at 318162@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: David Martínez Moreno <ender@debian.org>
Cc: 318162@bugs.debian.org, debian-x@lists.debian.org, Eugene Konev <ejka@imfi.kspu.ru>
Subject: Re: Bug#318162: xterm: boldMode enabled even if bold font is used
Date: Mon, 18 Jul 2005 10:45:15 -0400
[Message part 1 (text/plain, inline)]
On Mon, Jul 18, 2005 at 12:46:49PM +0200, David Martínez Moreno wrote:
> El Domingo, 17 de Julio de 2005 12:34, Thomas Dickey escribió:
> > On Sun, Jul 17, 2005 at 10:17:32AM +0800, Eugene Konev wrote:
> > > The problem is font name stored in normal is being overwritten by a
> > > bold font name and then normal is used in comparison with a
> > > myfonts.f_b to decide whether they are the same and whether to turn on
> > > overstriking. The attached patch fixes it.
> >
> > thanks (now I'll have to look/see when it was broken...)
> 
> 	Please, tell us if we could add the patch from Eugene to #203 patchset, i.e., 
> if you found the patch valid, and fix the bold fonts issue with the next 
> release.

It looks valid, and I checked it into my development tree as part of changes
toward #204.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream, fixed-upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 04:00:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:30:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.